/* Efeito Marquee (Carrossel Infinito) de Fundo */
@keyframes marquee {
    0% { transform: translateX(0%); }
    100% { transform: translateX(-50%); }
}

.animate-marquee {
    display: flex;
    width: 200%;
    animation: marquee 25s linear infinite;
}

/* Pausa a animação se o usuário passar o mouse em cima (opcional) */
.animate-marquee:hover {
    animation-play-state: paused;
}